partman-btrfs (63+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 11:27:18 +0200

partman-btrfs (63) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:16:44 +0200

partman-btrfs (62+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 10:23:44 +0100

partman-btrfs (62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 00:16:05 +0100

partman-btrfs (61+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2024 16:42:54 +0200

partman-btrfs (61) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:22:20 +0200

partman-btrfs (60+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2023 11:35:05 +0200

partman-btrfs (60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 11:56:38 +0200

partman-btrfs (59+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jun 2023 16:02:21 +0200

partman-btrfs (59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:56:11 +0200

partman-btrfs (58+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 May 2023 11:07:27 +0200

partman-btrfs (58) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:56:14 +0200

partman-btrfs (57+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Jan 2023 09:47:47 +0700

partman-btrfs (57) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 00:08:58 +0100

partman-btrfs (56+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 10:53:18 +0200

partman-btrfs (56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:22:04 +0200

partman-btrfs (55kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 14:36:23 +0200

partman-btrfs (55) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-btrfs: Drop versioned constraint on partman-base and
    partman-basicfilesystems in Depends.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 14:35:31 +0200

partman-btrfs (54kali15) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes
    corresponding to:

    /
    /.snapshots
    /home
    /root
    /srv
    /tmp
    /usr/local (except with separate /usr partition)
    /var/log (except with separate /var partition)

    This structure allows rollbacks of apt snapshots (e.g. using snapper) without
    impacting the integrity of the system or user data.

 -- Carsten Boeving <re4son@kali.org>  Wed, 19 Jan 2022 19:28:57 +1100

partman-btrfs (54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Latvian (lv.po) by Tranzistors
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Romanian (ro.po) by Aurelian Ciocîltan
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Feb 2021 01:41:45 +0100

partman-btrfs (53) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add minimal subvolume support for /.  The btrfs volume designated as the
    device used for "/" is now configured to use the "@rootfs" subvolume.
    This subvolume name was chosen as a compromise between the two primary
    conventions in btrfs default subvolume naming.  Installing the rootfs to
    a subvolume allows update-grub to correctly generate the
    "rootflags=subvol=@rootfs" needed to boot from a subvolume, and other
    subvolumes may be created as needed.  The creation of other commonly used
    subvolumes such as "@home" has not been hard-coded, because a user may
    choose to locate /home on another device--possibly even on another file
    system.  This change unblocks development of btrfs boot environments,
    which most other major operating systems have supported for quite some
    time (Closes: #964818).
  * Migrate to debhelper-compat 13.
  * Assert Rules-Requires-Root: no.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 22 Jan 2021 05:35:51 +0100

partman-btrfs (52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:08:30 +0100

partman-btrfs (51) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 22:03:46 +0200

partman-btrfs (50kali2) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes corresponding
    to /.snapshots, /root, /tmp and /var/log, in case of a btrfs rootfs.

 -- Carsten Boeving <re4son@kali.org>  Thu, 20 Feb 2020 08:20:35 +1100

partman-btrfs (50kali1) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes corresponding
    to / and /home, in case of a btrfs rootfs.

 -- Carsten Boeving <re4son@kali.org>  Wed, 19 Feb 2020 17:51:34 +1100

partman-btrfs (50) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by leela
  * Croatian (hr.po) by gogogogi
  * Kannada (kn.po) by leela

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 13 Nov 2019 23:25:46 +0100

partman-btrfs (49) unstable; urgency=medium

  * Team upload

  [ Dimitri John Ledkov ]
  * Remove myself from uploaders.

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927539)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 22 Apr 2019 08:58:45 +0200

partman-btrfs (48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:54:10 +0100

partman-btrfs (47) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 19:18:20 +0100

partman-btrfs (46) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 19:13:51 +0200

partman-btrfs (45) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Apr 2018 10:09:05 +0200

partman-btrfs (44) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2018 09:00:36 +0100

partman-btrfs (43) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jan 2018 07:26:56 +0100

partman-btrfs (42) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 19:45:21 +0100

partman-btrfs (41) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 15:38:15 +0100

partman-btrfs (40) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 07:15:07 +0100

partman-btrfs (39) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 08:56:04 +0200

partman-btrfs (38) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Silva Arapi

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 07:24:50 +0200

partman-btrfs (37) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Jul 2017 17:45:38 +0200

partman-btrfs (36) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:28:38 +0200

partman-btrfs (35) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Apr 2017 08:27:55 +0200

partman-btrfs (34) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Mar 2017 05:52:17 +0100

partman-btrfs (33) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 07:35:10 +0100

partman-btrfs (32) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Feb 2017 06:51:21 +0100

partman-btrfs (31) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2017 14:11:21 +0100

partman-btrfs (30) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jan 2017 07:26:21 +0100

partman-btrfs (29) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 06:50:13 +0100

partman-btrfs (28) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 11:47:17 +0100

partman-btrfs (27) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Dec 2016 08:33:11 +0100

partman-btrfs (26) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 24 Nov 2016 07:13:54 +0100

partman-btrfs (25) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:14:05 +0100

partman-btrfs (24) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:49:36 +0100

partman-btrfs (23) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Oct 2016 05:53:58 +0200

partman-btrfs (22) unstable; urgency=medium

  * On s390x, zipl bootloader cannot handle /boot on btrfs. LP: #1609140

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Oct 2016 13:52:18 +0100

partman-btrfs (21) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Change dependency on btrfs-tools to btrfs-progs.

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Apr 2016 06:42:46 +0200

partman-btrfs (20) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 19:13:19 +0100

partman-btrfs (19) unstable; urgency=medium

  * Set btrfs fstab passno to zero, as there is no btrfs fsck scripts.

 -- Dimitri John Ledkov <xnox@debian.org>  Sun, 08 Nov 2015 15:01:42 +0000

partman-btrfs (18) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 18:12:23 +0200

partman-btrfs (17) unstable; urgency=medium

  * Re-upload without stray files.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Nov 2014 11:57:20 +0100

partman-btrfs (16) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 07:48:32 +0100

partman-btrfs (15) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Force formatting as btrfs filesystem, to bypass mkfs.btrfs
    safety-check that target (possibly) contains existing filesystem when
    formatting partitions with btrfs. (LP: #1276356) (Closes: #721847)

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 18:57:54 +0100

partman-btrfs (14) unstable; urgency=low

  * Add nodiratime and discard mount options (see #722598; LP: #978032).

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Oct 2013 10:18:23 +0100

partman-btrfs (13) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:29:20 +0200

partman-btrfs (12) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:56:05 +0200

partman-btrfs (11) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Rempalce XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 17:47:44 +0200

partman-btrfs (10) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Nov 2012 07:05:40 +0100

partman-btrfs (9) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 16:02:10 +0200

partman-btrfs (8) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:58:24 -0300

partman-btrfs (7) unstable; urgency=low

  [ Joey Hess ]
  * Allow btrfs /boot partition. This is supported by grub2 and lilo.

  [ Updated translations ]
  * Asturian (ast.po) by MAAC
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Zenat Rahnuma
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Sat, 19 Nov 2011 16:19:53 -0200

partman-btrfs (6) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:24:45 +0200

partman-btrfs (5) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Central Khmer (km.po) by Khoem Sokhem
  * Lao (lo.po) by Anousak Souphavanh
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:24:13 -0200

partman-btrfs (4) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by ተገኝ ተፈራ
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Ebrahim Byagowi
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Eric Spreen
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:22:59 -0200

partman-btrfs (3) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by debian-l10n-greek
  * Spanish (es.po) by Omar Campagne
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Nepali (ne.po)
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen STAN
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Janos Guljas
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jul 2010 08:28:38 +0200

partman-btrfs (2) unstable; urgency=low

  * errors=remount-ro doesn't work.  Remove it.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Jun 2010 11:24:31 +0100

partman-btrfs (1) unstable; urgency=low

  [ Joey Hess ]
  * Took partman-xfs and s/xfs/btrfs/, essentially.
  * Added error messages if /boot is on btrfs.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Jun 2010 14:08:21 +0100
